javinfo

모든 항목 검색 (여러 결과)

POST
/query
x-javinfo-key<token>

Your javinfo API key. Create one in the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/query" \  -H "Content-Type: application/json" \  -d '{    "q": "SSIS-001"  }'
{  "q": "SSIS-001",  "source": "javdatabase",  "query": "SSIS-001",  "count": 2,  "results": [    {      "id": "ssis00001",      "dvdId": "SSIS-001",      "title": "After Abstaining From Sex For A Month, I Lost My Mind Having Nothing But Infidelity Sex With My Girlfriend's 2 Roommates While She Was Away For 3 Days.",      "cover": "https://www.javdatabase.com/images/covers/ssis-001.webp",      "releaseDate": "2021-02-19",      "extra": {        "studio": "S1 NO.1 STYLE",        "url": "https://www.javdatabase.com/movies/ssis-001/"      }    },    {      "id": "ssis00072",      "dvdId": "SSIS-072",      "title": "Newcomer NO.1 STYLE Tsukasa Aoi AV Debut",      "cover": "https://www.javdatabase.com/images/covers/ssis-072.webp",      "releaseDate": "2021-06-11",      "extra": {        "studio": "S1 NO.1 STYLE",        "url": "https://www.javdatabase.com/movies/ssis-072/"      }    }  ]}